WLC 4.2.207 which release of WCS

Answered Question
Sep 15th, 2009
User Badges:

Hi,

I want to upgrade my WLC from 4.2.130 to 4.2.207, but I can't find any documentation stating which version OF WCS will support 4.2.207?? Is this correct or have I just been up to late and need some sleep?

Any link to the correct documentation will be greatly appreciated!!

Tyrone

Correct Answer by Lucien Avramov about 7 years 6 months ago

We are fixing the documentation.

4.2.207.0 is supported in the latest 4.2 WCS and as well as 6.0.132.0


The bug id for the documentation is: CSCtb60787 Controller version 4.2.207 to be added to WCS 6.0.132 release notes

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Lucien Avramov Tue, 09/15/2009 - 11:28
User Badges:
  • Red, 2250 points or more

We are fixing the documentation.

4.2.207.0 is supported in the latest 4.2 WCS and as well as 6.0.132.0


The bug id for the documentation is: CSCtb60787 Controller version 4.2.207 to be added to WCS 6.0.132 release notes

Actions

This Discussion

 

 

Trending Topics - Security & Network